@charset "UTF-8";
/*!
Description: In 2024, murofes2024's theme.
Author: 
Version: 1.0



/*--------------------------------------------body*/


.splide__pagination.splide__pagination-hero,.splide__pagination.splide__pagination-topics{
  bottom: -1.5em;
}
.splide__pagination.splide__pagination-hero li button,.splide__pagination.splide__pagination-topics li button{
  background-color: #20b2aa;
}
#main_title {
  display: block;
  margin: auto;
  max-width: 90%;
}
.area-header_top .ttl-idxHeader {
  padding: 25% 16% 6%;
  text-align: center;
  margin: auto;
  max-width: 70%;
}
.area-header_top .txt-cach {
  padding: 0% 6.8%;
}
.area-header_page{
}
.ttl-pgHeader{
  width:60%;
}

.gnavi_btn_close {
  display: block;
  text-align: center;
  padding: 0.5em 0 0.6em 0;
  border-bottom: solid 1px #fff;
  background: rgba(229, 0, 18, 0.85);
  padding:2em;
}
.gnavi_btn_close .gnavi_close_bou{
  display:block;
  width:2em;
  height:1px;
  background:#fff;
  left: 46%;
  position:  relative;
}
.gnavi_btn_close .gnavi_close_bou:first-child{
  transform: rotate(45deg);
}
.gnavi_btn_close .gnavi_close_bou:last-child{
  transform:rotate(-45deg);
}
/*.gnavi_nav_item:last-of-type a {
  border-bottom: none;
}*/
.gnavi_nav_item a,
.gnavi_nav_item span {
  /* transition: all 0.3s; */
}
.gnavi_nav_item a:hover{
  transition: none;
}
.gnavi_nav_item img {
  height: 0.9em;
  width: auto;
  max-width: none;
  vertical-align: middle;
  transition: none;
}
.gnavi_nav_item a:hover img{
  transition: all 0.3s;
}
.hSnsList.displaynone{
  display: none;
}

.hSnsList-black{
  display: flex;
  max-width: 12em;
  position: absolute;
  margin-left: 2.4em;
  margin-top: .1em;
  display: none;
}
.hSnsList-black.display{
  display: flex;
}

.area-snsContents {
  padding: 13% 6.8%;
}
.area-snsContents .youtubeWrap{
  position: relative;
}
.area-snsContents .youtubeWrap::before{
  content: '';
  background-color: #ffcc00;
  content: '';
  height: calc(100% + 5px);
  left: 0;
  position: absolute;
  top: 0;
  transform: translate(5px, 5px);
  width: calc(100% + 5px);
}
.area-snsContents .youtube {
  margin-top: 9%;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.area-snsContents .youtube .over__txt{
  align-items: center;
  background-color: #ffcc00;
  border: 1px solid #fff;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 100%;
}
.area-snsContents .youtube .over__txt img{
  width: 160px;
}
.area-snsContents .youtube iframe {
  height: 100% !important;
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
}
.area-snsContents .twitter {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 320px;
}
.area-snsContents .twitter::before {
  background-color: #00cc99;
  content: '';
  height: calc(320px + 5px);
  left: 0;
  position: absolute;
  top: 0;
  transform: translate(5px, 5px);
  width: calc(100% + 5px);
}
.area-snsContents .twitter iframe{
  background-color: #fff;
  position: relative!important;
}
.area-snsList .list-snsList {
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto;
  width: 90%;
}
.area-snsList .list-snsList li {
  width: 15%;
}
.area-snsList .list-snsList li a {
  transition: all 0.3s;
}
.area-snsList .list-snsList li a:hover {
  opacity: 0.6;
}
.area-snsList .list-snsList li img {
  text-align: center;
  vertical-align: 0;
  max-width: none;
  width: 100%;
}
/* scroll active */
.navBarWrap
.navBarWrap.active {
  background-color: #000;
}


.nav-siteArchive {
  text-align: center;
  padding: 0 0 10%;
}
.nav-siteArchive .list-siteArchive {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}
.nav-siteArchive .list-siteArchive li {
  padding-bottom: 0.5em;
  width: 50%;
}
.nav-siteArchive .list-siteArchive a {
  text-decoration: none;
  color: #fff;
  letter-spacing: 0.1em;
  font-size: 0.7rem;
  padding: 0.5em;
  display: block;
  transition: all 0.3s;
}
.nav-siteArchive .list-siteArchive a:hover {
  opacity: 0.6;
}

/*#sponsor {
  padding-top: 6em;
}*/
.sponsorList__ttl {
  color: #20b2aa;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
}
.list-sponsor {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  margin: 1em auto 0;
  width: 100%;
}
.list-sponsor li {
  box-sizing: border-box;
  background-color: #fff;
  margin: 1em 0;
  padding: .4em 1em;
  text-align: center;
  /* height: 72px; */
  width: 50%;
}
.list-sponsor li a{
  transition: all 0.3s;
}
.list-sponsor li a:hover{
  opacity: 0.6;
}
.list-sponsor li img {
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}
.area-footer .area-credit {
  padding: 0 6.8% 10%;
}
.area-footer .ttl-credit, .ttl-sponsor {
  color: #000;
  text-align: center;
  font-weight: bold;
}
.area-footer .list-credit {
  padding: 0 0 2em;
  width: 100%;
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  margin: 0 auto;
}
.area-footer .list-credit li {
  align-items: center;
  display: flex;
  max-width: 50%;
  height: 5vh;
  padding: 0 0.7em;
}
.area-footer .list-credit li img {
  width: auto;
  min-height: 60px;
  /*max-height: 100%;*/
  vertical-align: middle;
}
.area-footer .copyright {
  color: #fff;
  text-align: center;
  font-size: 0.7rem;
  padding: 0.5em 0;
}

.sec-idxGuideline{
  /*background: #ff8c00;*/
  padding: 3% 6.8%;
  /*color: #fff;*/
}
.ttl-idxGuideline{
  /*color: #fff;*/
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  line-height: 1.4;
  padding: 2% 6.8%;
  margin-bottom: 3%;
  color: #20b2aa;
}
.guideline_notice{
  text-align: center;
  color: #20b2aa;
}
.pg-ticket .guideline_notice{
  color: #fff;
}
.pg-ticket .ttl-idxGuideline{
  color: #fff;
}
.guideline_notice p{
  font-size: 0.9em;
}
.ontheday{
  margin: 1em auto .5em;
  padding-top: 1em;
  border-top: solid 1px #00a0e9;
}
.onthedayTime{
  margin: 1em auto .5em;
  padding-top: 1em;
}

.eventBanner{
  margin: 0 auto;
  width: 90%;
}
.eventBannerList2{
  list-style: none;
  text-align: center;
  margin-bottom: 1em;
}
.eventBannerList3{
  list-style: none;
  text-align: center;
  margin-bottom: 1em;
}
.eventBannerList4_item, .eventBannerList3_item, .eventBannerList2_item{
  padding-top: .2em;
  padding-bottom: .2em;
}
.eventBannerList4{
  list-style: none;
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (min-width: 750px) {
  .guideline_notice a img{
    max-width: 690px;
  }
  .ontheday{
    margin: 1.5em auto .5em;
    padding-top: 1.3em;
  }
  .onthedayTime{
    max-width: 690px;
    margin: 2em auto 0;
  }

  .eventBanner {
    max-width: 918px;
    margin: 0 auto 2rem;
  }
  /*.eventBannerList2{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    flex-wrap: wrap;
  }
  .eventBannerList2_item{
    max-width: 459px;
    padding-left: .3em;
    padding-right: .3em;
  }*/
  .eventBannerList3_pc{
    list-style: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    flex-wrap: wrap;
  }
  .eventBannerList3_item_pc{
    max-width: 306px;
    padding-left: .3em;
    padding-right: .3em;

  }
  .eventBannerList4_pc{
    list-style: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    flex-wrap: wrap;
  }
  .eventBannerList4_item_pc{
    max-width: 229.5px;
    padding-left: .3em;
    padding-right: .3em;

  }
}

.sec-idxAbout {
  background: url(./assets/img/bg-about.jpg) no-repeat center 10%;
  background-size: cover;
  color: #fff;
  padding: 2em;
}
.sec-idxAbout .inner-pc {
  background: rgba(153, 153, 255, 0.8);
  padding: 0;
}
.sec-idxAbout .ttl-idxAbout {
  letter-spacing: 0.05em;
  font-weight: bold;
  padding: 5% 6.8% 2.3rem;
  position: relative;
  font-size: 0.9em;
  text-align: center;
  line-height: 1.4;
}
.sec-idxAbout .ttl-idxAbout span {
  display: block;
}
.sec-idxAbout .ttl-idxAbout::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  display:block;
  border-bottom:solid 1px #fff;
  border-right:solid 1px #fff;
  width:1.2em;
  height:1.2em;
  bottom:1.2em;
}

.sec-idxAbout .ttl-idxAbout.open::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) rotate(225deg);
  display:block;
  border-bottom:solid 1px #fff;
  border-right:solid 1px #fff;
  width:1.2em;
  height:1.2em;
  bottom:0.2em;
}
.sec-idxAbout .txt-idxAbout {
  font-size: 0.8em;
  padding: 0 6.8%;
  position: relative;
  height: 0;
  -webkit-transition: all 0.3s linear;
  overflow: hidden;
}
.sec-idxAbout .txt-idxAbout p {
  margin-bottom: 1.6em;
}
.sec-idxAbout .txt-idxAbout p:first-child {
  margin-top: 1em;
}
.sec-idxAbout .txt-idxAbout br {
  display: none;
}

.ttl-idxTickets {
  text-align: center;
  padding: 8% 0;
}
.ttl-idxTickets img {
  max-height: 40px;
}
.ttl-indeTicket_hayawari {
  background: #fff;
}
.ttl-indeTicket_hayawari span {
  background: url(./assets/img/icon-hayawari.png) left 7.8% center no-repeat;
  background-size: auto 120%;
  padding: 2.5% 7.8% 2.5% 25.3%;
  margin: 0 auto;
  display: block;
}
.ttl-ticket_official {
  background: #9999ff;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 90%;
  line-height: 1.5;
  margin-bottom: 2em;
  text-align: center;
  padding: 1em 2%;
}
.ttl-ticket_official span {
  font-weight: bold;
}
/*.info-Ticket:last-of-type {
  margin: -3px 6.8% 0;
}*/
.txt-ticket_note{
  display: block;
  font-size: 0.8rem;
  font-weight: normal;
}


.area-idxTickets_attention p {
  font-size: 0.88rem;
}
.area-idxTickets_attention span {
  display: block;
}
.reference {
  background-color: rgba(0, 0, 0, .6);
}
.ttl-reference {
  border: solid 1px #aaa;
  text-align: center;
  font-size: 0.75rem;
  padding: 0.6em;
}
.address-reference {
  border: solid 1px #aaa;
  padding: 1em;
  font-size: 0.75rem;
  line-height: 1.9;
}
.address-reference span {
  display: block;
}
.reference {
  background-color: rgba(0, 0, 0, .6);
}

.sec-idxAccess {
  color: #9999ff;
  padding: 0 6.8% 10%;
}
.ttl-idxAccess {
  text-align: center;
  padding: 12% 0 7%;
}
.ttl-idxAccess img {
  width: 20%;
  max-width: 71px;
}
.txt-idxAccess_address {
  margin: 1em 0;
  font-size: 0.95rem;
}
.txt-idxAccess_address span {
  background: #f00;
  color: #fff;
  padding: 0.2em 1em;
  line-height: 1em;
  display: inline-block;
  margin-right: 1.5em;
}
.list-idxAccess_howto {
  list-style: none;
  margin-bottom: 1em;
}
.list-idxAccess_howto li {
  position: relative;
  font-size: 0.95rem;
  padding: 0 0 1em 1.2em;
}
.list-idxAccess_howto li::before {
  content: "■";
  position: absolute;
  left: 0;
  font-size: 1.2rem;
  top: -0.2em;
}
.list-idxAccess_howto li span {
  display: block;
}

/* lineup */
.sec-idxLineup {
  padding: 0;
}
.sec-idxLineup .ttl-idxLineup {
  text-align: center;
  padding: 8% 0;
}
.sec-idxLineup .ttl-idxLineup img {
  max-height: 40px;
}
.idxLineupWrap {
  position: relative;
}
.idxLineupList_item img {
  width: 100%;
}
.idxLineupList_item_new {
  /*background: url(./assets/img/bg-label-new.jpg) no-repeat center;
  background-size: cover;*/
  background-color: #e50012;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  /* padding: 3px 5px; */
  padding: 3px 5px 2px;
  text-align: center;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
.idxLineupList_item_muroegg {
  background-color: #F39801;
  /* background-color: #F3CA27; */
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  /* padding: 3px 5px; */
  padding: 3px 5px 2px;
  text-align: center;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin-left: auto;
}
.idxLineupList_item_opening, .idxLineupList_item_field {
  /* position: absolute;
  right: 6px;
  top: 6px; */
  width: 50% !important;
  max-width: 105px;
}
.ttl-date {
  height: 26px;
  margin-bottom: 20px;
}
.ttl-date img {
  height: 100%;
  width: auto;
}
.txt-ttl-date {
  color: #20b2aa;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 6.8% 1em;
  text-align: center;
  padding: 1em 2%;
}
.txt-ttl-date-small {
  color: #133463;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 6.8% 1em;
  text-align: center;
  padding: 1em 2%;
}
.timetableList {
  list-style: none;
}
.timetable {
  background-color: #fff;
  margin-top: 3em;
  padding: 1em;
}
.timetable img {
  width: 100%;
}
.timetable:first-child {
  margin-top: 0;
}
.btn-pdf {
  background-color: #20b2aa;
  border: solid 1px #20b2aa;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-weight: bold;
  margin: 1em auto 0;
  padding: 15px .4em;
  text-align: center;
  text-decoration: none;
  width: 60%;
  transition: all 0.3s;
}
.btn-pdf:hover{
  background-color: #fff;
  color: #20b2aa;
}
.sec-col-lineup {
  background-color: #9999ff;
  margin-top: 0!important;
  padding: 0 0 1em;
}
.sec-col-lineup .inner-pc{
  margin: 0 6.8%;
}
.sec-col-lineup .ttl-idxLineup {
  text-align: center;
  padding: 8% 0;
}
.sec-col-lineup .ttl-idxLineup img {
  max-height: 20px;
}
.sec-col-lineup .ttl-date{
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: .5em;
  text-align: center;
}
.sec-col-lineup .idxLineupList{
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}
@media screen and (min-width: 750px) {
  /*.timetable {
    padding: 4em;
  }*/
  .sec-idxLineup {
    padding: 40px 0 0;
  }
  .btn-pdf {
    margin-top: 2em;
    width: 30%;
  }
}


@media screen and (min-width: 750px) {
  /* lineup */
  .sec_idxLineup {
    padding: 0;
  }
  #idxLineupNav h2 {
    background-color: #4d8cd9;
    color: #fff;
    float: left;
    line-height: 1;
    padding: 6px 0;
    text-align: center;
    width: 100px;
  }
  #idxLineupNav-prev, #idxLineupNav-next {
    bottom: 0;
    height: 63px;
    margin: auto;
    cursor: pointer;
    top: 0;
    width: 37px;
    z-index: 100;
  }
  #idxLineupNav-prev {
    left: 0px;
  }
  #idxLineupNav-next {
    right: 0px;
  }
  .idxLineupWrap {
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 0;
    width: 100%;
  }
  .idxLineupList {
  }
  .idxLineupList_item_new {
    font-size:14px;
    width: auto;
    /* padding: 3px 7px; */
    padding: 4px 7px 3px;
  }
  .idxLineupList_item_muroegg {
    font-size:14px;
    width: auto;
    /* padding: 3px 7px; */
    padding: 4px 7px 3px;
  }
  .idxLineupList_item_opening, .idxLineupList_item_field {
    /* position: absolute;
    right: 12px;
    top: 12px; */
    /* width: 104px !important; */
  }
  .ttl-date {
    height: 80px;
    margin-bottom: 40px;
  }
  .txt-ttl-date {
  font-size: 2.8rem;
  line-height: 1;
  margin: 0 auto 2rem;
  padding: 2rem .7em 1.5rem;
  max-width: 1000px;
  }
  .txt-ttl-date {
  font-size: 2rem;
  line-height: 1;
  margin: 0 auto 2rem;
  padding: 2rem .7em 1.5rem;
  max-width: 1000px;
  }
}

/*news*/
.inner-pc3 {
  background-color: #fff;
  box-sizing: border-box;
  color: #989797;
  padding: 6%;
  width: 100%;
}
.inner-pc4 {
  box-sizing: border-box;
  color: #fff;
  padding: 6%;
  width: 100%;
}


@media screen and (min-width: 750px) {
  .inner-pc {
    max-width: 1200px;
    margin: 0 auto;
  }
  .inner-pc3 {
    max-width: 900px;
    margin: 0 auto;
    padding: 50px;
    width: 96%;
  }
  .inner-pc4 {
    max-width: 900px;
    margin: 0 auto;
    padding: 50px;
    width: 96%;
  }

  .ttl-pgHeader{
    width: 230px;
    position:  relative;
    z-index: 110;
    padding: 1em 0 0 0;
  }

  #main_title {
    margin: auto;
    max-width: 100%;
  }
  .area-header_top .ttl-idxHeader {
    width: 27%;
    margin: 0 auto;
    max-width: 425px;
    padding: 14% 0 4%;
  }
  .area-header_top .txt-cach {
    margin: 0 auto;
    text-align: center;
    width: 50%;
    max-width: 550px;
    padding: 0 0 35% 0;
  }
  .gnavi_btn_close {
    display: none;
  }
  .navBar .hLogo img{
    height: 40px
  }
  .navBar{
    margin-left: 0;
    margin-right: 20px;
    order: 1;
  }
  .gnavi_nav_list.sub_navi img {
    height: 0.9em;
  }
  .gnavi_nav_item.home a:hover{
    background: url(./assets/img/menu-home_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.info a:hover{
    background: url(./assets/img/menu-info_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.news a:hover{
    background: url(./assets/img/menu-news_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.lineup a:hover{
    background: url(./assets/img/menu-lineup_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.time a:hover{
    background: url(./assets/img/menu-time_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.ticket a:hover{
    background: url(./assets/img/menu-ticket_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.access a:hover{
    background: url(./assets/img/menu-access_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.areamap-menu a:hover{
    background: url(./assets/img/menu-areamap_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.goods a:hover{
    background: url(./assets/img/menu-goods_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item.notice-menu a:hover{
    background: url(./assets/img/menu-notice_p_red.png) no-repeat center;
    background-size: auto 35px;
  }
  .gnavi_nav_item a:hover img{
    opacity: 0;
  }

  .sec-idxLineup .ttl-idxLineup {
    padding: 2.7% 0 2%;
  }
  .sec-idxLineup .ttl-idxLineup img{
    height: 80px;
    max-height: 100%;
    max-width: none;
  }
  .col1W_contents{
    /* width:1000px; */
    margin: 0 auto;
    border:solid 1px #fff;
    padding: 0.7em 2.5em;
  }
  .sec-idxNews .idxNewsList_item_wrap div {
}
}
@media screen and (min-width: 750px) and (min-width: 1800px) {
  .area-header_top {
  }
}
@media screen and (min-width: 750px) {
  header{
    position: relative;
  }
  .area-snsContents {
    padding: 3rem 0;
  }
  .area-snsContents .inner-pc2 {
  }
  .area-snsContents .twitter {
    height: 280px;
    width: 50%;
    max-width: 385px;
  }
  .area-snsContents .twitter::before {
    height: calc(100% + .5em);
    width: calc(100% + .5em);
  }
  .area-snsContents .twitter iframe {
    height: 280px!important;
    width: 100% !important;
  }
  .area-snsContents .youtubeWrap {
    height: 280px;
    width: 50%;
    max-width: 516px;
  }
  .area-snsContents .youtubeWrap::before {
    height: calc(100% + .5em);
    width: calc(100% + .5em);
  }
  .area-snsContents .youtube {
    margin: 0;
  }
  

  .area-snsList .list-snsList {
    width: 400px;
    margin: 0 auto;
  }

  .nav-siteArchive {
    padding: 0 0 30px;
  }
  .nav-siteArchive .list-siteArchive {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
  }
  .nav-siteArchive .list-siteArchive a {
    font-size: .9rem;
  }

  .area-sponsor {
    padding-top: 2em;
  }
  .list-sponsor {
    width: 100%;
    /* max-width: 1080px; */
  }
  .list-sponsor li {
    /* height: 80px; */
    margin: 1em;
    margin: 1em 0.2em;
    padding: .4em 2em;
    width: 19%;
    width: 14%;
  }
  .nav-siteArchive .list-siteArchive li {
    width: 25%;
  }
  .area-footer .area-credit {
    padding: 0;
  }
  .area-footer .list-credit {
    width: 100%;
  }
  .area-footer .list-credit li {
    width: auto;
    padding: 0 1.8em;
  }
  .area-footer .list-credit li img {
    width: auto;
    height: auto;
    max-width: auto;
    max-height: 66px;
    vertical-align: middle;
  }
  .area-footer .copyright {
    font-size: 0.9rem;
    padding: 0.9em;
  }
 
  .sec-col-lineup .inner-pc{
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
    padding: 0 3%;
  }
  .sec-col-lineup .ttl-idxLineup{
    padding: 3.8% 0 2%;
  }
  .sec-col-lineup .ttl-idxLineup img{
  height: 35px;
    max-height: 100%;
    max-width: none;
  }
  .sec-col-lineup .ttl-date{
    align-items: center;
    display: flex;
    font-size: 1.5rem;
    height: auto;
    justify-content: space-between;
    position: relative;
    margin: 3rem 0;
  }
  .sec-col-lineup .ttl-date::before,
  .sec-col-lineup .ttl-date::after{
    background-color: #fff;
    content: '';
    display: block;
    height: 1px;
    top: 50%;
    width: 30%;
  }
  .sec-col-lineup .idxLineupList{
    justify-content: flex-start;
  }
  .sec-col-lineup .idxLineupList_item{
    margin: 0 2% 2rem 0;
    width: 32%;
  }
  .sec-col-lineup .idxLineupList_item:nth-of-type(3n){
    margin-right: 0;
  }

  .ttl-idxGuideline{
  font-size: 1.6rem;
  padding-bottom: 0;
  }
  .guideline_notice p{
  font-size: 1.2rem;
  }

  .sec-idxAbout {
    color: #fff;
    padding: 5em 0;
  }
  .sec-idxAbout .inner-pc {
    max-width: 1000px;
    text-align: center;
    padding: 3%;
  }
  .sec-idxAbout .ttl-idxAbout {
    font-size: 1.2rem;
    padding: 0;
  }
  .sec-idxAbout .txt-idxAbout .txt-indexAbout_name{
    margin-bottom: 0;
  }
  .sec-idxAbout .ttl-idxAbout span {
    display: inline-block;
  }
  .sec-idxAbout .ttl-idxAbout::before, .sec-idxAbout .ttl-idxAbout::after {
    content: none;
  }
  .sec-idxAbout .txt-idxAbout {
    font-size: 1em;
    display: block;
    padding: 1.5em 0 0.5em;
    height: auto;
  }
  .sec-idxAbout .txt-idxAbout br {
    display: block;
  }

  .sec-idxTickets .bg-images {
    background-size: cover;
    background-position: top center;
    padding: 0 0 4rem 0;
  }
  .ttl-idxTickets {
    padding: 3rem 0;
  }
  .ttl-idxTickets img {
    height: 80px;
    max-height: 100%;
    max-width: none;
  }
  .ttl-indeTicket_hayawari {
    margin-bottom: 4rem;
  }
  .ttl-indeTicket_hayawari span {
    max-width: 500px;
    padding: 0.7em 0;
    background-position: left center;
  }
  .ttl-indeTicket_hayawari img {
    padding: 2% 0 2% 27%;
  }
  .ttl-ticket_official {
    font-size: 120%;
  }
  .img-day {
    height: auto;
    width: 392px;
  }
  .link-eplus {
    width: 22%;
  }
  .link-eplus a {
    height: 85%;
    width: 90%;
    max-height: 100px;
    max-width: 200px;
    margin-left: 10%;
    border: solid 1px #000;
  }
  .link-eplus a img {
    width: 80%;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .reference {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .ttl-reference {
    width: 30%;
    font-size: 1rem;
  }
  .address-reference {
    width: 70%;
    border-left: none;
    padding: 0.6em;
    margin: 0;
    text-align: center;
    font-size: 1rem;
  }
  .address-reference span {
    display: inline-block;
    margin-left: 0.5em;
  }

  .sec-idxAccess {
    padding: 0 0 4%;
  }
  .ttl-idxAccess {
    padding: 3rem 0;
  }
  .ttl-idxAccess img {
    max-width: none;
    width: auto;
  }
  .txt-idxAccess_address {
    font-size: 1.1rem;
  }
  .list-idxAccess_howto li {
    font-size: 1.1rem;
  }
  .list-idxAccess_howto li span {
    display: inline-block;
    margin-left: 0.5em;
  }

}
@media screen and (min-width: 1700px) {
  .sec-idxTickets .bg-images {
    background-size: cover;
  }
}
/*pages*/
[class^="pg-"]{
  padding:2em 6.8%;
  background: #fff;
  color: #133463;
}
.triple-line{
  position: relative;
  margin: -12px auto;
}
@media screen and (min-width: 750px) {
  .triple-line {
    margin: -8px auto;
    max-width: 1000px;
    width: 96%;
  }
}
.pg-access {
  padding: 0 !important;
}
.is-page{
  padding: 2.5em 0 0 0;
}
.ttl-page img{
  height: 2.6em;
  padding:0 6.8%;
  position:relative;
  bottom:-1px;
}

/*info*/
.ttl-infomation{
text-align:  center;
padding: 0.7em 0.5em;
border: solid 2px #20b2aa;
font-weight:bold;
}
.infomation{
  margin-top:1em;
  font-size:0.9em;
}
.infomation dt{
  margin-bottom:0.2em;
  font-weight:bold;
}
.infomation dd{
  border-bottom:dashed 1px #bddb39;
  margin-bottom:1em;
  padding-bottom:1em;
}
.infomation_att{
  list-style:none;
/*  border-bottom:dashed 1px #20b2aa;*/
  padding-bottom:1em;
}
.infomation_att_item{
  padding:0 0 0 1.5em;
  font-size:0.9em;
  margin-bottom:0.2em;
  position:relative;
}
.infomation_att_item::before{
  content:"※";
  position:absolute;
  left:0;
}
.pg-access-bg {
  background-color: #fff;
}
/*news*/
.pg-news a {
/*  color: #fff !important;*/
  text-decoration: underline;
}
.page-news_content{
  font-size:0.8em;
  padding: 1em 1.5em 0 0.6em;
  letter-spacing:0.01em;
}
/*lineup*/
.pg-lineup .idxLineupList {
}
.pg-lineup .ttl-page_lineup{
  text-align:center;
  padding: 0 0 1em 0;
  font-size: 1.6em;
  font-weight:  bold;
}
.pg-lineup .idxLineupList_item_opening {
  right: 0;
  top: 0;
}
.news__ttl {
  font-weight: bold;
}
@media screen and (min-width: 750px) {
  .is-page{
  padding: 100px 0 0 0;
  }
  .ttl-page_area{
    max-width:1000px;
    margin:0 auto -1px;
  }
  .ttl-page img{
    padding:0;
    height:110px;
    position:relative;
    bottom:-2px
  }
  [class^="pg-"]{
  padding:5em 0;
  }
  /*info*/
  .ttl-infomation{
  text-align:  center;
  padding: 0.7em 0.5em;
  border: solid 2px #20b2aa;
  }
  .infomation{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .infomation dt{
    margin-bottom: 0;
    padding: 1.5em 2em;
    border-bottom:dashed 1px #20b2aa;
    width:20%;
  }
  .infomation dd{
    border-bottom:dashed 1px #20b2aa;
    margin-bottom: 0;
    padding: 1.5em 1em;
    width:80%;
  }
  .infomation_att{
    padding: 1em 2em;
  }
  .pg-news .newsList_wrap2 {
    width: 90%;
  }
  .page-news_content{
    font-size:1em;
  }
  /*lineup*/
  .pg-lineup .idxLineupList{
  }
  .pg-lineup .ttl-page_lineup{
    padding: 0 0 2em 0;
    margin: auto;
    font-size: 2em;
    width: 500px;
  }
  .news__ttl {
    font-size: 2rem;
  }
  .news__content {
    margin-top: 2em;
  }
}

/* goods */
.goods_explainWrap {
  border: 3px solid #fff;
  font-weight: bold;
  /*margin-bottom: 4em;
  padding: 25px 4%;*/
  text-align: center;
}
.goods_date {
  color: #20b2aa;
  font-weight: bold;
  margin-top: .5em;
}
.goodsList, .goodsSingleList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style-type: none;
}
.goodsList_item, .goodsSingleList_item {
  margin: 2em 0 0;
  text-align: center;
  width: 45%;
}
.goodsList_item_name {
  font-weight: bold;
  margin-top: .5em;
  text-align: center;
}
.goodsList_item_designer {
  line-height: 1;
  margin: .5em 0 1em;
  text-align: center;
}
.goodsList_item_designer::before {
  content: '© ';
  font-size: 0.75rem;
}
.goodsList_item_designer a {
  color: #133463;
  font-size: 0.75rem;
  position: relative;
  text-decoration: none;
  transition: all 0.3s;
}
.goodsList_item_designer a:hover {
  opacity: 0.6;
}
.goodsList_item_designer a::after {
  border: 8px solid transparent;
  border-left: 8px solid #20b2aa;
  content: '';
  position: absolute;
  right: -21px;
  top: 50%;
  transform: translateY(-50%);
}
.goodsList_item_price {
  line-height: 1;
  margin-top: .2em;
  text-align: center;
}
.goodsList_item_note {
  line-height: 1;
  margin-top: .2em;
  text-align: center;
}
.goods_official {
  margin: 6em auto 0;
  max-width: 115px;
}
.believe {
  margin: 2em auto 0;
  max-width: 153px;
}
.believe a{
  transition: all 0.3s;
}
.believe a:hover{
  opacity: 0.6;
}
.goodsSingleList_item {
  cursor: pointer;
  transition: all 0.3s;
}
.goodsSingleList_item:hover {
  opacity: 0.6;
}
.goodsSingleList_item-active {
  border: 4px solid #f00;
}
.goodsList_item_price-soldout {
  color: #e85298;
  font-weight: bold;
}
.anc-officialstore{
  font-size: 1.4rem;
  margin-top: .5em;
}
.anc-officialstore a{
  transition: all 0.3s;
  color: #20b2aa;
}
.anc-officialstore a:hover{
  opacity: 0.6;
}
@media screen and (min-width: 750px) {
  .inner-goods-single {
    margin: 0 auto;
    max-width: 600px;
  }
  .goodsList, .goodsSingleList {
    justify-content: flex-start;
  }
  .goodsList_item, .goodsSingleList_item {
    margin: 2em 0 0 5%;
    width: 30%;
  }
  .goodsList_item:nth-child(3n + 1),  .goodsSingleList_item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .goodsList_item_name {
    font-size: 1.2rem;
  }
  .goodsList_item_designer::before {
    font-size: 1rem;
  }
  .goodsList_item_designer a {
    font-size: 1rem;
  }
  .goodsList_item_price {
    font-size: 1.2rem;
  }
  .goods_official {
    margin: 8em auto 0;
    max-width: 180px;
  }
  .believe {
    margin: 2em auto 0;
    max-width: 306px;
  }
}

/* topics */
.bnr-topics {
  margin: 0 6.8%;
}
.bnr-topic {
  margin-top: 2em;
}
.bnr-topic:first-child {
  margin-top: 0;
}
.topicsList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style-type: none;
  margin: 0 6.8%;
}
.topicsList_item {
  margin-top: 2em;
  position: relative;
  text-align: center;
  width: 44%;
}
.topicsList_item img{
}
.topicsList_item_cat {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: #fff;
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 1;
  padding: .5em 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.topics_img {
  margin-bottom: 2em;
}
.topics_title {
  border-bottom: 2px solid #e85298;
  color: #e85298;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1em;
  padding-bottom: 5px;
  text-align: center;
}
.topics-containerList.topics-flex{
  display: flex;
  justify-content: space-between;
  list-style: none;
  width: 86.4%;
  margin: auto;
}
.topics-containerList.topics-flex .topics-containerList-item{
  width: 100%;
}
.topics-containerList-item a{
  transition: all 0.3s;
}
.topics-containerList-item a:hover{
  opacity: 0.6;
}
@media screen and (min-width: 750px) {
  .topics {
    padding-top: 1em;
    margin-bottom: 0;
  }
  .sec-idxTopics {
    padding: 0 0 4em;
  }
  .bnr-topics {
    display: flex;
    justify-content: space-between;
    margin: 0;
  }
  .bnr-topic {
    margin: 0;
    width: 48%;
  }
  .topicsList {
    justify-content: center;
    margin: 0 auto;
    padding: 8em 0 6em;
    width: 80%;
  }
  .topicsList_item {
    margin: 6em 0 0 100px;
    width: 200px;
  }
  .topicsList_item:nth-child(-n + 3) {
    margin-top: 0;
  }
  .topicsList_item:nth-child(3n + 1) {
    margin-left: 0;
    text-align: left;
  }
  .topicsList_item:nth-child(3n + 3) {
    text-align: right;
  }

  .topicsList_item_cat {
    padding: 2em 0;
  }
  .topicsWrap {
    border: 1px solid #e85298;
    padding: 2em;
  }
  .topics-containerList.topics-flex{
    display: flex;
    justify-content: center;
    list-style: none;
    width: 94%;
    gap: 3%;
    margin: auto;
  }
  .topics-containerList.topics-flex .topics-containerList-item{
    width: 48.375%;
  }
}

/*  */
.sec-subMenu {
  background-color: #fff462;
  padding: 2em 6%;
}
.subMenuList {
  display: flex;
  justify-content: center;
  list-style: none;
}
.subMenuList_item {
  margin: 0 4%;
  text-align: center;
}
@media screen and (min-width: 750px) {
  .subMenuList{
    padding: 4em 0 0;
  }
  .subMenuList_item {
    margin: 0 0 0 100px;
    width: 200px;
  }
  .subMenuList_item:nth-child(3n + 1) {
    margin-left: 0;
  }
}

/* report */
.reportList {
  list-style-type: none;
}
.reportList_item {
  margin-top: 1em;
}
.reportList_item:first-child {
  margin-top: 0;
}
.report_img {
  margin-bottom: 2em;
}
.report_title {
  font-size: 1.6rem;
  font-weight: bold;
}
.report_content {
  margin-top: 2em;
}
@media screen and (min-width: 750px) {
  .reportList_item {
    margin-top: 3em;
  }
  .report_title {
    font-size: 2rem;
  }
}

/* notice */
.noticeWrap {
  margin-top: 3em;
}
.noticeWrap:first-child {
  margin-top: 0;
}
.noticeTitle {
  border: 1px solid #20b2aa;
  color: #133463;
  font-size: 0.9rem;
  font-weight: bold;
  padding: 1em 0;
  text-align: center;
}
.noticeList {
  margin: 1em 0 0 1em;
}
.notice {
  margin-top: .4em;
}

/* guideline */
.guidelineSentence{
  margin: 2em 0;
}

/* gallery */
.sec-gallery:not(:first-child) {
  margin-top: 80px;
}
.sec-gallery a{
  text-decoration: none;
}



/* gallery(wordpress) */
.gallery-item {
  height: 208px !important;
  margin-left: 32px;
  margin-top: 32px !important;
  overflow: hidden;
  width: 312px !important;
}
.gallery-item:nth-child(4n + 1) {
  margin-left: 0;
}
.gallery-item img {
  border: none !important;
  height: auto;
}
@media screen and (max-width: 750px) {
  /* gallery(wordpress) */
  .gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .gallery-item {
    float: none !important;
    height: 27vw !important;
    margin-left: 0;
    margin-top: 4vw !important;
    overflow: hidden;
    width: 40vw !important;
  }
  .gallery-item:nth-child(2n + 1) {
    clear: both;
  }
  .gallery-item img {
    border: none !important;
    height: auto;
  }
}

/* gallery(single) */
#gallery_artistName {
  font-size: 2.4rem;
  font-weight: bold;
}
#setlistWrap {
  padding: 4em 0;
}
#sec_setlist {
  border: 1px solid #fff;
  color: #fff;
  padding: 2em;
  text-align: center;
}
#sec_setlist h2 {
  border-bottom: 1px solid #fff;
  font-size: 2rem;
  margin-bottom: .5em;
  padding-bottom: .5em;
}
#setlist {
  font-weight: bold;
  line-height: 3;
}

@media screen and (max-width: 750px) {
  #gallery_artistName {
    font-size: 1.8rem;
    font-weight: bold;
  }
  #sec_setlist {
    margin: 0 auto;
    width: 100%;
  }
  #sec_setlist h2 {
    border-bottom: 1px solid #fff;
    font-size: 1.6rem;
    padding-bottom: 5px;
  }
  #setlist {
    line-height: 2.5;
    margin-top: 20px;
  }
}

/* areamap */
.areamap {
  background-color: #fff;
  /*margin-top: 3em;
  padding: 1em;*/
}
/*@media screen and (min-width: 750px) {
  .areamap {
    padding: 4em;
  }
}*/
.txt-areamap-notice {
  color: #133463;
  line-height: 1.5;
  margin: 0 6.8%;
  text-align: center;
  padding: 1em 1%;
}

.privacypolicy{
  display: block;
  margin-bottom: .5em;
}
.privacypolicy a{
  color: #fff;
}
@media screen and (min-width: 750px) {
  .privacypolicy{
    display: inline-block;
    font-size: .8rem;
    margin-bottom: 0;
    margin-right: 1em;
  }
}

/* ticket english */
.txt-Ticket_day-en{
  line-height: 1.4;
  margin: 0;
  padding: 2% 5% 0;
  margin-top: 20px;
}
/* .txt-Ticket_day-en:nth-of-type(1){
  margin-top: 0;
} */
.txt-Ticket_day-en span{
  padding-left: 5%;
}
.info-Ticket-en p,.info-Ticket-en li{
  word-break: break-word;
}
@media screen and (min-width: 750px) {
  .txt-Ticket_day-en{
    line-height: 1;
    /* margin: 1.5em 0.5em 0 2em; */
    margin: 0.75em 0.5em 0.75em 2em;
    padding: 0;
  }  
  .txt-Ticket_day-en span{
    padding-left: 0;
  }
}
@media screen and (max-width: 749px) {
  .ttl-indeTicket_official-en{
    font-size: 1.05em;
    word-break: break-word;
  }  
}
/* フリーエリア追加2023/5/11 */
.sec-lineup-freeArea{
  border-top: #bddb39 dashed 1px;
  border-bottom: #bddb39 dashed 1px;
}

/* インスタリール追加2023/5/15 */
.ttl-message{
  margin-bottom: 12px;
  margin-top: 30px;
}
.bnr--message-img{
  width: 45%;
  max-width: 300px;
  margin: auto;
  transition: all 0.3s;
}
.bnr--message-img-pg-footer{
  padding-bottom: 3em;
}
.bnr--message-img:hover{
  opacity: 0.5;
}
@media screen and (min-width: 750px) {
  .ttl-message{
    margin-top: 25px;
    margin-bottom: 10px;
  }  
  .bnr--message-img{
    width: 400px;
    max-width: none;
  }  
  .bnr--message-img-pg{
    width: 300px;
    margin-top: 2em;
  }
  .bnr--message-img-pg-footer{
    padding-bottom: 5em;
  }
}
/* 動画埋め込み追加2023/5/16 */
.block-massageV-list{
  list-style: none;
}
.block-massageV-list-item{
  width: 100%
}
.block-massage-video{
  margin-bottom: 5px;
}
@media screen and (min-width: 750px) {
  .block-massageV-list{
    display: flex;
    flex-wrap: wrap;
  }
  .block-massageV-list-item{
    width: 48%;
    margin-right: 2%;
  }
  .block-massageV-list-item:nth-child(2n){
    margin-right: 0;
  }  
}
/* //Instagram埋め込み追加 */
.block-massage-sns{
  width: 100%;
}
.block-massage-sns-feed{
  overflow: hidden;
}
.instagram-media.instagram-media-rendered{
  width: 100% !important;
  max-width: none !important;
  min-width:  0 !important;
}
/* .block-massage-ins{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
} */
@media screen and (min-width: 750px) {
  .block-massage-sns{
    width: 32%;
    margin-right: 2%;
  }
  .block-massage-sns:nth-child(3n){
    margin-right: 0;
  }    
}
/* ニコ生追加2023/7/13 */
.bnr--niconico_ticket-img{
  width: 45%;
  margin: 30px auto;
  transition: all 0.3s;
}
.bnr--niconico_ticket-img:hover{
  opacity: 0.5;
}
@media screen and (min-width: 750px) { 
  .bnr--niconico_ticket-img{
    width: 300px;
  }
}
/* KVモーダル追加2023/7/18 */
.modal-open{
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
}
.modal-open-content{
  width: 100%;
  height: 100%;
  position: relative;
}
.modal-open-content .modal-open-content-out{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 995;
}
.modal-open-content-video{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  aspect-ratio: 16/9;
  max-width: 1020px;
  width: 90%;
  z-index: 999;
}
.modal-open-content-video iframe{
  object-fit: contain;
}
.modal-close{
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: absolute;
  top: -30px;
  left: 95%;  
  transform: translate(-50%,-50%);
  z-index: 999;
  cursor: pointer;
}
.modal-close::before,.modal-close::after{
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 5px;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transition: all 0.3s;
}
.modal-close:hover::before,.modal-close:hover::after{
  background-color: #e50012;
}
.modal-close::before{
  transform: translate(-50%) rotateZ(45deg) ;
}
.modal-close::after{
  transform: translate(-50%) rotateZ(-45deg) ;
}
body.front{overflow: hidden;}
@media screen and (min-width: 750px) {
  .modal-close{
    top: 15px;
  }
  .modal-open-content-video{
    width: 60%;
  }
  .modal-close{
    top: -25px;
    left: 105%;
  }
}
